html, body {
    padding: 0;
    margin: auto;
    font-family: Helvetica;
}

body {
    background-image: url(./img/bg.jpeg);
    background-size: cover;
    background-position: center;
}

main {
    padding: 16px;
    background-color: rgba(0, 0, 255, 0.25);
    color: white;
    height: 100%;
}

header{
    display: flex;
    justify-content: center;
    align-items: center;
}

.hd_content {
    text-align: center;
}

.bloc__form{
    width: 100%;
    display: flex;
    justify-content: center;
}

form {
    width: 600px;
    background-color: rgba(70, 70, 255, 0.7);
    backdrop-filter: blur(5px);
    padding: 20px;
    border-radius: 8px;
}

form #inputs_case{
    margin: auto;
    width: 590px;
    height: 28px;
    border-radius: 2px;
    border: none;
    padding: 4px;
}

.input {
    display: flex;
    justify-content: center;
    align-items: center;
}


.label p {
    margin: 0px;
    padding-left: 4px;
    padding-bottom: 8px;
    padding-top: 8px;
}

select{
    width: 590px;
    height: 28px;
    border-radius: 2px;
    border: none;
}

textarea{
    width: 590px;
    height: 28px;
    border-radius: 2px;
    border: none;
    padding: 4px;
}

.submit {
    width: 590px;
    height: 28px;
    border-radius: 2px;
    border: none;
    margin-top: 20px;
}

.submit:hover{
    background-color: gray;
    cursor: pointer;
}